	
	   <div style= "text-align:center;">
				<webobject name = "ListeChgtPositionTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneTypePosition"/>
						<webobject name = "ColonneMotifPosition"/>
						<webobject name = "ColonneLieuPosition"/>
						<webobject name = "ColonnePcAquittee"/>
						
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="TypePositionCellTableView"/></td>
						<td><webobject name ="MotifPositionCellTableView"/></td>
						<td><webobject name ="LieuPositionCellTableView"/></td>
						<td><webobject name ="PcAcquitteeCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
